#!/bin/bash

#CPUD=`/opt/vc/bin/vcgencmd measure_temp`
#data=`date +"%d-%m-%y %T"`

CPURAW=$(cat /sys/class/thermal/thermal_zone0/temp)
CPUTEMP0=$(($CPURAW/1000))
CPUTEMP1=$(($CPURAW/100))

#CPUT=${CPUD%.*}
#CPUT=${CPUD##*=}
#echo $CPUT

echo $CPUTEMP0.$CPUTEMP1

exit
